﻿.PanelTitle {
    text-align: left;
    font-weight: bold;
    font-size: small;
    color: white;
    background-color: #719DDB;
    cursor: pointer;
    /*background-color: #F5F5F5;*/
    border: 1px solid #1E74BC;
    border-radius: 5px;
    margin: 0 auto;
    width: 90%;
}

.LabelTextAtlasMap {
    float: left;
    font-family: verdana;
    font-size: 0.7em;
    line-height: 18px;
    margin-left: -1em;
    padding-left: 10px;
    padding-right: 10px;
    text-align: right;
    width: 19.7em;
}

.hliMapBib {
    border-width: 0px;
    position: absolute;
    z-index: 1;
    margin-left: 33.7em;
    margin-top: 0.1em;
}


.divAuthoritiesResultMaps {
    border: 1px solid #1E74BC;
    border-radius: 5px;
    margin: 0 auto 0.5em;
    overflow: hidden;
    padding-bottom: 5px;
    padding-top: 5px;
    width: 98.4%;
    height: -1em;
    overflow-x: hidden;
    overflow-y: scroll;
    max-height: 20em;
}

.divAuthoritiesResult {
    border: 1px solid #cac7c7;
    border-radius: 5px 5px 5px 5px;
    margin: 0 auto;
    padding-top: 15px;
    padding-bottom: 5px;
    width: 90%;
    margin-bottom: 1em;
    height: -1em;
    overflow-x: hidden;
    overflow-y: scroll;
    max-height: 20em;
}

.LabelTextLoginCP {
    float: left;
    font-family: verdana;
    font-size: 0.7em;
    height: 1%;
    line-height: 18px;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    padding-left: 5px;
    padding-right: 10px;
    text-align: left;
}

.LabelTextLoginCP_Data {
    font-family: verdana;
    font-size: 0.7em;
    height: 1%;
    line-height: 18px;
    margin-top: 0.5em;
    margin-bottom: 2em;
    padding-left: 5px;
    padding-right: 10px;
    text-align: left;
}

#ctl00_ContentPlaceHolder_AutoCompleteEx_completionListElem_completionListElem {
    margin: 0px !important;
    background-color: inherit;
    color: windowtext;
    border: buttonshadow;
    border-width: 1px;
    border-style: solid;
    cursor: 'default';
    overflow: auto;
    height: auto;
    max-height: 150px;
    font-family: Verdana;
    font-size: small;
    text-align: left;
    list-style-type: none;
}



.GroupContentNewDecision {
    background-color: #FFFFFF;
    border: 1px solid #1E74BC;
    border-radius: 10px 10px 10px 10px;
}



/* Component containers
----------------------------------*/
.ui-widget {
    font-family: Verdana;
    font-size: 0.9em;
}

    .ui-widget .ui-widget {
        font-size: 0.8em;
    }

    .ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button {
        font-family: verdana;
        font-size: 0.8em;
    }

.ui-widget-content {
    border: 1px solid #8a8686;
    background: #ffffff;
    color: #333333;
}

    .ui-widget-content a {
        color: #333333;
    }

.ui-widget-header {
    border: 1px solid #0a2d83;
    background: #5f7de4;
    color: #ffffff;
    padding-left: 6px;
}

    .ui-widget-header a {
        color: #ffffff;
        visibility: hidden;
    }

    /* Interaction states
----------------------------------*/
    .ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
        border: 1px solid #d8dcdf;
        background: #eeeeee;
        font-weight: bold;
        color: #004276;
    }

        .ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited {
            color: #004276;
            text-decoration: none;
        }

    .ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus {
        border: 1px solid #cdd5da;
        background: #f6f6f6;
        font-weight: bold;
        color: #111111;
    }

        .ui-state-hover a, .ui-state-hover a:hover {
            color: #111111;
            text-decoration: none;
        }

    .ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
        border: 1px solid #eeeeee;
        background: #ffffff;
        font-weight: bold;
        color: #cc0000;
    }

        .ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited {
            color: #cc0000;
            text-decoration: none;
        }

.ui-widget :active {
    outline: none;
}




/*decision tree*/
.atlas--border {
    background-color: #FFFFFF;
    border: none;
    padding: 10px;
    margin: 10px;
}

.DecisionTreeView {
    padding: 10px;
    border: 1px solid #ccc;
    margin: 10px 0
}

.DecisionTreeSelected {
    background: #E8F1F8;
    padding: 10px;
    margin-bottom: 10px;
    font-family: verdana;
    font-size: 13px;
}

.btnCollapse {
    border: none;
    background: transparent url(../images/CollapseAll.png) no-repeat left top;
    text-indent: -9999px;
    width: 20px;
    height: 20px;
    cursor: pointer
}

.btnExpand {
    border: none;
    background: transparent url(../images/ExpandAll.png) no-repeat left top;
    text-indent: -9999px;
    width: 20px;
    height: 20px;
    cursor: pointer
}

.btnNewDecision:disabled {
    opacity: .5;
    cursor: not-allowed
}

.btn--Next {
    background: #fff url(../images/newseventslink.png) no-repeat 95% 7px;
    border: solid 1px #1E74BC;
    color: #1E74BC;
    padding: 5px 20px 5px 10px;
    cursor: pointer;
    font-family: verdana;
    font-size: 13px;
}

.btn--atlas--main {
    background: #1E74BC;
    color: #fff;
    border: solid 1px #1E74BC;
    padding: 5px 10px;
    cursor: pointer;
    font-family: verdana;
    font-size: 13px;
}

.atlas--action {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.atlas--dates {
    display: flex;
    justify-content: space-between;
    color: #999;
    font-style: italic;
    border-top: solid 1px #ddd;
    padding-top: 5px;
}

.panMeasures {
    background: #f3eeee;
    margin: 10px 0;
    padding: 10px;
    color: #5a5959;
}

.content_TitModal h3 {
    border: solid 1px #1E74BC;
    color: #1E74BC;
    padding: 10px;
    font-family: verdana;
    font-size: 16px;
}

.divSearchNewTotalScrollDecision {
    font-family: verdana;
    font-size: 13px;
    color: #696969
}
/*.value--list {
    height: 540px;
    overflow: auto;
    margin-bottom: 10px;
    border: solid 1px #ddd;
    padding: 5px;
}*/

.value--list .selectAll {
    margin-left: 19px;
}

.value--list ul {
    margin: 5px 5px 5px 22px;
    padding: 0;
    list-style: none
}

.value--list li {
    display: flex;
    width: 100%;
    margin-bottom: 7px;
}

.value--list label {
    margin-left: 5px
}

.value--list input {
    margin-left: -15px
}

.bold {
    font-weight: bold;
    font-size: 13px;
    font-family: verdana;
    color: #333;
}

.title--label {
    font-family: verdana;
    font-size: 13px;
    color: #696969;
    font-weight: bold;
    color: #1E74BC;
    padding-bottom: 5px
}

.columns {
    display: flex
}

.text-right {
    text-align: right
}

.m-0 {
    margin: 0
}

.column--borders {
    flex: 2;
    padding: 10px;
    height: 640px;
    overflow: auto;
    margin-bottom: 10px;
    border: solid 1px #ddd;
}

.atlas--input {
    width: 99%;
    display: block;
    border: solid 1px #1E74BC;
    font-size: 13px;
    font-family: verdana;
    color: #333;
    margin: auto;
}

.currentBranch {
    flex: 1;
    flex-basis: 200px;
}

.atlas--select {
    border: solid 1px #ccc;
    padding: 5px;
    width: 100%;
    font-size: 13px;
    font-family: verdana;
    color: #333;
}

.select--type {
    margin-bottom: 10px
}

    .select--type label {
        font-size: 13px;
        font-family: verdana;
        font-weight: bold;
        display: block;
        color: #1E74BC;
        padding-bottom: 5px;
    }

.atlas--table {
    border: solid 1px #ccc;
    font-size: 13px;
    font-family: verdana;
    color: #333;
}

    .atlas--table th {
        background: #ddd
    }

.btn--transparent {
    background-color: transparent;
    border: none
}

.btnUp {
    background: url(../images/OrderUp.png) no-repeat left top;
    border: none;
    width: 18px
}

.btnDown {
    background: url(../images/OrderDown.png) no-repeat left top;
    border: none;
    width: 18px;
    cursor: pointer
}

.atlas--options {
    display: flex;
    margin-top: 20px;
    cursor: pointer
}

.atlas--options__table {
    flex: 2
}

.atlas--options__order {
    display: flex;
    flex-direction: column;
}

.option--add {
    font-size: 13px;
    font-family: verdana;
    color: #333;
}

.add--input {
    border: solid 1px #1E74BC;
    font-size: 13px;
    font-family: verdana;
    color: #333;
    padding: 5px;
}

.div--success {
    color: #0f5132;
    background-color: #d1e7dd;
    position: relative;
    padding: 1rem 1rem;
    margin-bottom: 1rem;
    border: 1px solid #badbcc;
    border-radius: .25rem;
    font-size: 13px;
    font-family: verdana;
}

.div--warning {
    color: #664d03;
    background-color: #fff3cd;
    position: relative;
    padding: 1rem 1rem;
    margin-bottom: 1rem;
    border: 1px solid #ffecb5;
    border-radius: .25rem;
    font-size: 13px;
    font-family: verdana;
}

.div--error {
    color: #842029;
    background-color: #f8d7da;
    position: relative;
    padding: 1rem 1rem;
    margin-bottom: 1rem;
    border: 1px solid #f5c2c7;
    border-radius: .25rem;
    font-size: 13px;
    font-family: verdana;
}

.m--10 {
    margin: 10px;
}
